_id: DJwvfomhkKGiYE8g
_key: '!items!DJwvfomhkKGiYE8g'
img: systems/pf1/icons/skills/blue_29.jpg
name: Monkey Aspect
system:
  associations:
    classes:
      - Shifter
  description:
    value: >-
      <p><em>The monkey is a climbing trickster who specializes in mobility and
      manual agility.</em><p><b>Minor Form:</b> You gain a +4 competence bonus
      on Climb checks.</p>

      <p>This bonus increases to +6 at 8th level and +8 at 15th
      level.<p><b>Major Form:</b> Your shape changes to that of a Large monkey
      (as per the dire ape; Bestiary 17). While in this form, you gain a base
      speed of 30 feet, a climb speed of 30 feet, low-light vision, scent (30
      feet), a bite attack (1d6 damage), and two claw attacks (1d6 damage), and
      you can still use your hands to wield weapons, hold objects, and
      manipulate objects normally.</p>

      <p>At 8th level, your climb speed increases to 50 feet, and you can use
      your tail to hold and manipulate objects as if you had a third hand, but
      you cannot use it to wield weapons or shields.</p>

      <p>At 15th level, you gain a rend attack that deals extra damage equal to
      that of your shifter claws attack plus 1-1/2 times your Strength bonus
      when you hit with two of your normal shifter claws attacks.<p><b>Alternate
      Natural Attacks:</b> Bite (B, P, S)</p>
  subType: classFeat
  tags:
    - Shifter Aspect
type: feat

